# Command: Cls

Cls Definition:

Clears the current current drawing buffer.

Parameter Description:

None.

Command Description:

This command will wipe the current drawing buffer clean of any graphics or text present and reset the drawing buffer back to the color defined in the ClsColor command

Example:

;set ClsColor to red ClsColor 255,0,0 ;set current drawing buffer to the color set by the ClsColor command Cls

Index